<template>
  <ReviewWrapper>
    <Bdtdck></Bdtdck>
  </ReviewWrapper>
</template>

<script>
import Bdtdck from "~/views/Business/Bdtdck";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBdtdck",
  components: { ReviewWrapper, Bdtdck },
  created() {},
  mounted() {},
};
</script>

<style></style>
